/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 24 nov 2025, 23:36:02
    Author     : USUARIO
*/
.pq-bottom-header .pq-menu-contain .pq-main-menu .menu-item {
    padding: 10px 45px 10px 10px !important;
}
.pq-header-style-1 .pq-bottom-header {
    background: transparent !important;
}
.pq-bottom-header .pq-menu-contain .pq-main-menu .menu-item a {
    font-weight: bolder !important;
}
.bg-black{
    background:  #000000 !important;
}
.pq-section-title .pq-title-subtitle {
    color: #FFF  !important;
    font-size: 2.5rem !important;
    font-weight: 700 !important;
}
p {
    color: white !important;
    font-size: 1.8rem !important;
    font-weight: 700 !important;
    text-align: justify !important;
    text-align-last: center;
}
.pq-form-box-style-1.pq-style-2 {
    background-color: #000 !important;
}
.bt-golden{
    border-top: 10px solid #fbc46c;
}
.bb-golden{
    border-bottom: 10px solid #fbc46c;
}
.bg-white{
    background-color: #fff !important;
}
.txt-white{
    color: #fff !important;
}
.pd-0{
    padding: 0px !important;
}
.bg-item-service{
    background-image: url(../image/bg-item-service-01.png) !important;
    background-size: contain !important;
    background-position-y: center !important;
    background-repeat: no-repeat !important;
}
.bg-item-service div{
    padding: 20px 60px 50px 60px;
}
/* Servicio 2: -5% */
.bg-item-service:nth-child(1) {
    width: 85% !important;
}
/* Servicio 2: -5% */
.bg-item-service:nth-child(2) {
    width: 85% !important;
}
/* Servicio 3: -5% */
.bg-item-service:nth-child(3) {
    width: 85% !important;
}
/* Servicio 4: -5% */
.bg-item-service:nth-child(4) {
    width: 85% !important;
}
.title-section-service{
    background: url(../image/bg-title-04.png) !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    height: 250px !important;
}
.span-title-service{
    top: 100px !important;
    position: relative !important;
    font-weight: 700 !important;
    font-size: 2.5rem !important;
    color: #fff !important;
    text-transform: uppercase !important;
}
.section-title-service{
    padding: 0px 0px !important;
}
.item-testimonio{
    /*    background: url(../image/bg-item-testimonio-03.png) !important;*/
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background: #fff !important;
    border-radius: 20px !important;
}
.author-testimonio{
    color: #00416f !important;
}
.flotante{
    position: fixed !important;
    background: silver !important;
    height: 200px !important;
    bottom: 40% !important;
    right: 0px !important;
    width: 65px !important;
    border-radius: 20px 0px 0px 20px !important;
    z-index: 999999 !important;
}
.pq-header-style-1 .pq-bottom-header {
    margin-top: 30px;
}
.pq-header-sticky {
    margin-top: 0px !important;
}
.footer-menu{
    display: none !important;
}
@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("../fonts/monserrat/Montserrat-SemiBold.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

.testimonial-desk{
    display: block !important;
}
.testimonial-mobile{
    display: none !important;
}
.services-desk{
    display: block !important;
}
.services-mobile{
    display: none !important;
}
.section-testi-desk{
    display: block !important;
}
.section-testi-mobile{
    display: none !important;
}
.pq-testimonial-box-style-1 .pq-testimonial-box-description {
    line-height: 1.5 !important;
}
body {
    line-height: 1.5 !important;
}
/*.pq-fix-header div nav div{
    background-image: url(../image/barra-menu-02.png);
    background-size: cover !important;
}*/
@media only screen and (min-device-width : 300px) and (max-device-width : 480px) {
    .footer-menu{
        display: block !important;
    }
    header#pq-header .pq-bottom-header .navbar .navbar-collapse {
        box-shadow: 0px 0px 0px 0px rgba(0, 33, 85, 0.1) !important;
        margin-top: -60px;
    }
    .pq-bottom-header .navbar{
        /*        background: white !important;*/
    }
    #navbarNavDropdown{
        background-image: url() !important;
    }
    .pq-title-subtitle span{
        font-size: 1.5rem !important;
    }
    .email-contact{
        font-size: 1.4rem !important;
    }
    .services-desk{
        display: none !important;
    }
    .services-mobile{
        display: block !important;
    }
    .pq-testimonial-box-style-1{
        background-color: white !important;
        border-radius: 20px !important;
    }
    .img-rate{
        width: 250px !important;
    }
    .logo-footer{
        width: 150px !important;
    }
    .pq-copyright{
        font-size: 0.8rem !important;
    }
    .bg-item-service div a h3{
        margin-top: 15px !important;
    }
    #counter {
        margin-left: 0px !important;
    }
    .flotante {
        width: 45px !important;
        height: 150px !important;
    }

    .btn-instagram a img {
        width: 45px !important;
    }
    .btn-whats a img {
        width: 48px !important;
    }
    p {
        font-size: 1.15rem !important;
    }
    .item-testimonio {
        background-size: cover !important;
    }
    .title-section-service {
        background-image: url(../image/bg-title-mobile-03.png) !important;
        background-size: 110% !important;
        background-position-y: center !important;
        background-position-x: center !important;
        /*        background: #fff !important;*/
    }
    .bg-item-service:nth-child(1) {
        width: 100% !important;
    }
    .bg-item-service:nth-child(2) {
        width: 100% !important;
    }
    .bg-item-service:nth-child(3) {
        width: 100% !important;
    }
    .bg-item-service:nth-child(4) {
        width: 100% !important;
    }
    .pq-section-title .pq-title-heading {
        font-size: 1.9rem !important;
    }
    .rev-slidebg {
        height: 300px !important;       /* ajusta la altura a lo que necesites */
        object-fit: cover !important;   /* recorta inteligentemente */
    }
    .btn-form{
        background-size: cover !important;
        background-position-x: right !important;
    }
    .btn-form span{
        padding: 0px 0px !important;
        margin-top: 10px;
        position: absolute !important;
        margin-left: -50px !important;
    }
    .section-testi-desk{
        display: none !important;
    }
    .section-testi-mobile{
        display: block !important;
    }
    .testimonial-desk{
        display: none !important;
    }
    .testimonial-mobile{
        display: block !important;
    }
}

.rev-slidebg {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* Tablets y Laptops (768px - 1279px) */
@media (min-width: 768px) and (max-width: 1279px) {

}

/* Desktop (1280px - 1535px) */
@media (min-width: 1280px) and (max-width: 1535px) {
    .pq-image-2{
        margin-top: 40px !important;
    }
    .owl-nav {
        display: block !important;
        justify-content: center !important;
        display: flex !important;
    }
    .pq-testimonial-box-style-1{
        background-color: white !important;
        border-radius: 20px !important;
    }
}

/* Pantallas Extra Grandes (1536px+) */
@media (min-width: 1536px) {

}